body {
	background-image: url("../images/background.png");
	background-color: #fff;
	background-size: cover;
}

body, th, td, select, input, textarea {
	font-family: Tahoma, arial, "Times New Roman", "sans serif";
	font-size: 18px;
	color: #000;
}

th {
	font-weight: bold;
	background-color: #ff3da0;
	text-align: center;
	color: #ffffff;
	padding: 4px;
}

td {
	margin-right: 20px;
	padding: 8px;
	vertical-align: top;
}

.referrals th,td {
	font-weight: bold;
	text-align: center;
	font-size: 12px;
}

#links-table td {
	font-size: 16px;
	border: 1px solid black;
	text-align: left;
}

.profile-table {
	border: 0;
}

.profile-table td, input, select {
	font-size: 14px;
	text-align: left;
}

#contest td {
	font-weight: bold;
	font-size: 16px;
	border: 1px solid black;
	text-align: left;
}

#login-table td {
	font-size: 16px;
}

.error {
	color: red;
	margin-top: 4px;
	display: none;
}

.more {
	display: none;
}

button, .button {
	width: 200px;
	height: 32px;
	font-weight: bold;
	color: #ffffff;
	background-color: #ff3da0;
	font-size: 20px;
}

textarea {
	height: 70px;
	width: 200px;
}

form {
	margin: 0;
}

.smallbutton {
	width: 40px;
}

.largebutton {
	width: 120px;
} 

a {
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

#main {
	width: 100%;
	margin-top: 30px;
	min-height: 600px;
	position: relative;
}

#logo {
	width: 50%;
	max-width: 600px;
	margin-bottom: 20px;
	margin-top: 4px;
}

#main-table, #released_table {
	margin-top: 0px;
	width: 500px;
	border-collapse: collapse;
	border: 1px solid #777777;
}

#event-table {
	width: 460px;
	border-collapse: collapse;
	border: 1px solid #777777;
}

#cardnet-table {
	width: 600px;
	border-collapse: collapse;
	border: 1px solid #777777;
	margin-top: 20px;
}

#cardnet-table td {
	margin: 4px;
	vertical-align: top;
	border: 1px solid #777777;
}

.cardnet-table-player {
    width: 190px;
	border-collapse: collapse;
	border: 0px;
	margin-top: 0px;
}

.cardnet-table-player td {
	margin: 4px;
	vertical-align: top;
	border: 0px;
}

table {
	border-collapse: collapse;
	border: 1px solid #777777;
}

.input {
	width: 200px;
}

.smallinput {
	width: 110px;
	font-size: 11px;
}

.center {
	text-align: center;
}

#registerdiv {
	margin-top: 20px;
	width: 100%;
	text-align:center;
}

#registerdiv span {
	margin-right: 12px;
	margin-left: 12px;
}

#message {
	margin-bottom: 10px;
}

#messagearea {
	margin-top: 20px;
	width: 100%;
	text-align:center;
	font-weight: bold;
	color:#aa0000;
}

#successdiv {
	width: 100%;
	text-align: center;
	font-weight: bold;
	color: #aa0000;
	position: absolute;
	top: 120px;
}

#successdivuser {
	width: 100%;
	text-align: center;
	font-weight: bold;
	color: #aa0000;
	position: absolute;
	bottom: 180px;
}

#successdivplanner {
	width: 100%;
	text-align: center;
	font-weight: bold;
	color: #aa0000;
	position: absolute;
	bottom: 140px;
}

/*----------------------------
// user area
//--------------------------*/

#user-menu {
	margin-top: 20px;
	width: 100%;
	margin-bottom: 20px;
}

#user-menu span {
	margin-right: 20px;
	margin-left: 20px;
}

#admin-menu {
	margin-top: 20px;
	width: 100%;
	margin-bottom: 20px;
}

#admin-menu span {
	margin-right: 6px;
	margin-left: 6px;
}

#client-search-table {
	width: 210px;
}

#client-search-input {
	width: 200px;
}

#result {
	position:absolute;
	width:200px;
	padding:10px;
	display:none;
	margin-top:-1px;
	border-top:0px;
	overflow:hidden;
	border:1px #CCC solid;
	background-color: white;
}

.show {
	padding:10px; 
	border-bottom:1px #999 dashed;
	font-size:12px; 
	height:12px;
}
.show:hover {
	background:#4c66a4;
	color:#FFF;
	cursor:pointer;
}

#search-results-div {
	width: 600px;
	margin-top: 20px;
}

.client-result-link {
	cursor: pointer;
}

.headline {
	width: 650px;
	text-align: left;
	margin: 10px;
}

.redborder {
	border: 1px solid red;
}

/*----------------------------
// admin area
//---------------------------*/

#admin-user-menu {
	width: 600px;
	margin-bottom: 20px;
}

#search-table {
	width: 800px;
	border-collapse: collapse;
	border: 1px solid #777777;
}